Latest 0.0.1
Homepage https://github.com/educrate/flat-inline-picker
License MIT
Platforms ios 9.3
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

FlatInlinePicker is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'FlatInlinePicker'

Author

christianampe, [email protected]

License

FlatInlinePicker is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "FlatInlinePicker",
    "version": "0.0.1",
    "summary": "Flat designed inline selector.",
    "description": "A flat designed inline selector which wraps when presented with too many options.  Useful for individuals who need a simple out of the box solution for multiselector.",
    "homepage": "https://github.com/educrate/flat-inline-picker",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "christianampe": "[email protected]"
    },
    "source": {
        "git": "https://github.com/educrate/flat-inline-picker.git",
        "tag": "0.0.1"
    },
    "platforms": {
        "ios": "9.3"
    },
    "swift_version": "4.1",
    "source_files": "FlatInlinePicker/Classes/**/*"
}

Pin It on Pinterest

Share This